org.apache.cassandra.db

## Class WriteResponse

- java.lang.Object
- - org.apache.cassandra.db.WriteResponse

-     public final class WriteResponse
      extends java.lang.Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `WriteResponse.Serializer`

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static WriteResponse.Serializer` | `serializer`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static MessageOut<WriteResponse>` | `createMessage()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### serializer

          public static final WriteResponse.Serializer serializer

  - ### Method Detail

    - #### createMessage

          public static MessageOut<WriteResponse> createMessage()

Copyright © 2018 The Apache Software Foundation